patch bearbeiten?

Allgemeines
Hallo , ich bin auf der suche nach einer datei. da sich hier diablospieler austauschen wollte ich mal fragen ob wer noch diese dabei Revert-to-1.07-System by Staxdak [2,59 MB] hat. Ich habe schon nach diesen Staxdak gesehen, ich finde mehere characters bei d3, aber wie man das profil added und ob das genau der ist bleibt fraglich. i hoffe ihr könnt mir helfen

falls ich im falschen bereich gepostet habe, bitte verschieben
Im Battle.net wird aktuell Patch 2.4.2 gespielt.
Ältere Patchversionen werden automatisch auf den aktuellen Stand gebracht, sobald man sich im Battle.net einloggt.

Deine Revert Datei bringt dir also auf den offiziellen Servern rein gar nichts.
(Mal davon ab, daß ich bezeifle, daß so etwas mit einer 2,59 MB Datei zu bewerkstelligen wäre. Selbst ein Hotfix ist da schon größer. Für mich hört sich das eher nach einer Phising Methode an)

Falls irgendjemand einen Private Server mit einem älteren Patchstand aufgesetzt haben sollte, solltest du dich dann auch für das "How to" an den Betreiber wenden.
09.09.2016 07:41Beitrag von TollCollect
Falls irgendjemand einen Private Server mit einem älteren Patchstand aufgesetzt haben sollte, solltest du dich dann auch für das "How to" an den Betreiber wenden.


gibt keine public pserver für diablo3 ;)
(und der TE kommt - so scheint es mir nach diesem post - auch nicht an einen private ran, falls es die überhaupt gibt)
Dabei handelt es sich um ein ziemlich altes Tool für Diablo II wenn ich mich richtig entsinne. Es würde mich wundern, wenn dieses Tool heute noch verfügbar ist und mit dem aktuellsten Diablo II-Patch funktioniert, aber vielleicht kann tatsächlich jemand aus der Community helfen.

Diese alte Diablo II-Version wird allerdings auch nicht für aktuelle Systeme optimiert sein, so dass es fraglich ist, ob sie auf einem modernen Betriebssystem funktioniert.
An D2 habe tatsächlich nicht gedacht.

Vielleicht hilft dieser Thread aus dem inDiablo Forum weiter.
Dort wird ein Versions-Wechsler für diverse ältere Patches angeboten:
http://diablo3.ingame.de/forum/threads/1423525-Diablo-II-Versions-Wechsler
jap, ich meinte d2. diablo 3 war nicht mein ding und ich will d2 mit slaugther Betmod spielen, das geht aber nur mit der v1.09 aber meine installversion hat schon die 1.12. Habs versucht mit ner alten gecrackten version und meiner cd zusammen, funzt auch nicht. daher bleibt mir, nur diese möglichkedit mit der bat. datei. Ich würde die batchdatei selbst schreiben,a ber ich hab keinen plan ob man das einfach kopieren kann. ich poste mal den link mit dem downpatch, falls das unerwünscht ist, schreicht den link:

http://diablo3.ingame.de/forum/threads/910609-Spiel-Das-Revert-to-System-Vom-neueren-Patch-zur%C3%BCck-zum-%C3%A4lteren?s=

die frage nach der hardwarekompatibilität ist ganz einfach, ich habe nochn alten pc mit windows xp 32 bit, 2 gb ram mit nem intel core 2 duo
09.09.2016 12:16Beitrag von Ossi
Ich würde die batchdatei selbst schreiben,a ber ich hab keinen plan ob man das einfach kopieren kann
Einfach mal die "Dateien" sichern und ausprobieren.

Ich war mal so frei und habe die "*.bat" erstellt
http://www.mediafire.com/download/86uarllkbdbjbpw/RevertTo109.rar
1.bat - > 2.bat - > 3.bat
----------------------------
Nochmal alles durchlesen und "Anmerkung" beachten.
http://diablo3.ingame.de/forum/threads/910609-Spiel-Das-Revert-to-System-Vom-neueren-Patch-zur%C3%BCck-zum-%C3%A4lteren
----------------------------
Achtung: Natürlich keine Gewährleistung das es geht , es liegt an dir ob du das versuchen willst.

HF
----------------------------
09.09.2016 19:03Beitrag von Ossi
in der anleitung steht ja was von schrittweiße zurückpatchen, ordner erstellen etc, aber dann wüsste ich nicht, welche batch datei wo hin kommt , da sie nur 1-3 heißen.
Habe die "Anleitung" nicht komplett gelesen sondern nur die "*.bat" Dateien erstellt so wie diese in der "Anleitung" beschrieben sind , Also erst 1 - > dann 2 -> usw.

Wenn in der "Anleitung" keine "Ordner" angegeben sind wird es schwierig.

Wie dem auch sei sorry das es nicht geklappt hat viel Erfolg noch.
ich probiere, wenn was kaputt geht gibts halt ne neuinstall. Danke das du dir zeit für mich nimmst.

funzt nicht. Soll ich die batch datein ausführen? in der anleitung steht ja was von schrittweiße zurückpatchen, ordner erstellen etc, aber dann wüsste ich nicht, welche batch datei wo hin kommt , da sie nur 1-3 heißen.

sieht soweit ganz einfach aus, also nur was ich seiner beschreibung nach verstehe. aber woher kennt die batchdatei die informationen von 1.07 etc. ich meine mal jeder patch hatte doch gewisse informationen um die software zu beeinflussen.

habe mal aus deiner bat eine txt gemacht, ich glaube das problem ist die version, in batch 1 +3 steht 110 beta, tausche das mal mit 1.12

habe jetzt mal alles auf 112 umgeschrieben, das beta komplett gelöscht und den rest so gelasssen. Ich habe auch das gefühl ich ich nach jedem versuch neuinstallieren sollte
Wenn du ältere Versionen von Diablo 2 spielen möchtest versuchs mal mit dem Modmanager von Seltsamuel, der heißt D2SE und beinhaltet alle Diablo 2 Lod Versionen zwischen 1.07 und 1.13c. Die sind da auch schon installiert und du musst dir kaum Arbeit machen. Und wenn du Bock hast kannst du da auch alle möglichen Mods installieren ohne irgend etwas am Original ändern zu müssen.

Hier der Link zur Download Sektion für den Modmanager D2SE, dort ist auch alles auf Deutsch/Englisch erklärt. Aus eigener Erfahrung kann ich dir sagen das das ganze auch einwandfrei funktioniert:

http://snej.org/forum/index.php?topic=18504.0
ich schau es mir morgen mal genau, aber jetzt ist erstmal die freundin da
Für 1.07 braucht man keinen "downpatch",Original LoD (CD Version) IST 1.0.7
09.09.2016 22:10Beitrag von DEATHWISH
Für 1.07 braucht man keinen "downpatch",Original LoD (CD Version) IST 1.0.7


Kommt darauf an, was/wann man gekauft hat.
Spätere Versionen wo D2 und Lod drinnen waren, hatten dann schon 1.12 als Patch.
da hat er recht, meine install version ist 1.12 daher ja auch mein problem.
Das mit dem D2SE war nen super tip, aber genau meine mod wird noch nicht supportet, aber ich hatte den ersteller angeschrieben.

slaughter betmod startet man , indem man die spiel exe datei austauscht und dann startet. BEi d2SE muss ich eine moddatei einfügen und über das programm starten

ich habs geschafft, aber man darf es nicht nach anleitung machen. anstatt in den MODS ordner zu entpacken, muss man in den D2SE/CORES/ version 1.09b und da die exe austauschen. läuft, Danke DAnke Danke ... ich geh mal metzeln ^^
@Ossi

Also wenn das der "Mod" ist dann xD , das nenn ich mal Monsterhorden^^
http://fs5.directupload.net/images/user/160911/xkxv8wuw.jpg
Ob wohl ich kaum D2 gespielt habe könnte mich dieser "Mod" reizen.

HF
JA genau der Mod, auch wenn mich hier gleich einer hassen wird, aber nur deswegen spiele ich d2.
von den runenwörter und den rushes hab ich mal gar keine ahnung. Ich würde die mod ja über nen vpn laufen lassen, damit man mp spielen kann, aber der pc kann nicht online gehen, warum auch immer
mag denn einer mal mitspielen? die kiste ist jetzt online und lan würde über hamachi laufen
09.09.2016 00:24Beitrag von Ossi
Hallo , ich bin auf der suche nach einer datei. da sich hier diablospieler austauschen wollte ich mal fragen ob wer noch diese dabei Revert-to-1.07-System by Staxdak [2,59 MB] hat. Ich habe schon nach diesen Staxdak gesehen, ich finde mehere characters bei d3, aber wie man das profil added und ob das genau der ist bleibt fraglich.


Fame :D
Was man so findet wenn man seinen Nick googelt, bissel zu spät leider.
Man das ist lange her, da spielt wohl wer gern Necro und holt Leichen ausm Keller *g*

D2SE scheint das was ich damals angeboten habe in gut und komfortabel bestens rüber zu bringen!

Der Vollständigkeit halber:
09.09.2016 19:03Beitrag von Ossi
sieht soweit ganz einfach aus, also nur was ich seiner beschreibung nach verstehe. aber woher kennt die batchdatei die informationen von 1.07 etc. ich meine mal jeder patch hatte doch gewisse informationen um die software zu beeinflussen.


Die alten 1.07-Dateien hätten ja vorhanden sein müssen. Die BAT ist ja nur ne ausführende Datei welche die aktuellen Spieldateien sichert und durch die eines alten Patches ersetzt. D2SE tut denke ich nichts anderes, nur das dort alle entsprechenden Dateien in einem Komplettpaket vorhanden sind.
Vorgang wäre gewesen:
- 1.07er-Paket in der indiablo-Filebase oder von meinem Webspace runter laden (beides Down!!!)
- gewünschten D2-Patch von den FTP-Servern von Blizzard laden und installieren (ebenfalls "down" bzw veränderte Ordnerstrukturen und Zugriffsrechte, siehe: https://www.reddit.com/r/Blizzard/comments/4xd9ew/blizzard_ftp/)

Alles ein wenig lange her wie man sieht. Auch was die Community angeht. Bei Indiablo findet man die in Threads verlinkten Files kaum noch, gut das ganze ist auch 12 Jahre nun her!

Hätte gern geholfe, die Sachen hab ich sicherlich noch auf ner Festplatte und hätte sie dir so privat zukommen lassen können. Aber D2SE scheint ja das bestens zu übernehmen! ;)

lg Stax

P.S. 1.09 war der beste Patch! Muuuuuuh! Cowlevel-EXP!!! Muh! "Dont Kill King plzzzzZ!" :D

Nimm an der Unterhaltung teil!

Zurück zum Forum